/*
 Theme Name:   Tanvas
 Description:  Theme created for Meridian Solutions, child of Canvas by WooThemes
 Author:       Derwent
 Author URI:   http://dev.laserphile.com
 Template:     canvas
 Version:      1.0.0.3
 Text Domain:  technotan
*/


/*@import url("../canvas/style.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: "texgyreadventor";
	src: url("fonts/texgyreadventor-regular.eot");
	src: url("fonts/texgyreadventor-regular.eot#iefix") format("embedded-opentype"),
	url("fonts/texgyreadventor-regular.woff") format("woff"),
	url("fonts/texgyreadventor-regular.ttf") format("truetype"),
	url("fonts/texgyreadventor-regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Removes those stupid woocommerce marks */
li mark.count {
	display: none;
}

/* product titles */
li.product a h3 {
	font-weight: bold;
}

/* position header logo correctly in mobile view */
@media only screen and (max-width: 767px) {
	header#header.col-full {
		padding-left: 20px;
	}
}


/* Make main box background white */
section#main {
    background:white;
/*    border-style:solid;
    border-width: medium;
    border-color: #d1aa67;*/
    padding: 20px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
}

/* Scale down header image */
@media only screen and (min-width: 768px) {
	header#header div#logo {
	    max-width:30%;
	}
}

p.woocommerce-result-count {
	font-weight: bold;
	margin-top: 20px;
}
/**
 * Tanvas Widget Mods
 */

/* make <a> font visible on widgets */
/* div.widget a,
div.widget h2 {
	color: #000000;
} */

/* jetpack social widget */
ul.jetpack-social-widget-list svg {
    width: 40px;
    height: 40px;
}

ul.jetpack-social-widget-list span.screen-reader-text {
    display: none;
}

ul.jetpack-social-widget-list li {
    display: inline-block;
    clear: none;
}

/* make header widgets apear without background and align right */
div.header-widget div.widget {
	background: none;
}
div.header-widget div.widget p {
	/*color:#d2ab67;*/
	text-align:right;
}
div.header-widget div.widget a {
	/*color:#d2ab67;*/
	text-align:right;
	font-weight:bold;
}

.logo img {
	max-width: 250px;
	width: 100%;
	margin-top: 9px;
}

header .header {
	padding-top: 12px;
	padding-bottom: 12px;
}


/* Doorway buttons widget mods */

/* make doorway button widgets appear without background */
div.widget-area-container#doorway-button-sidebar-container{
	background: transparent;
}

div.widget-area-container#doorway-button-sidebar-container div.widget-area#tanvas-home-doorway-sidebar div.widget,
div#tanvas-home-doorway-bottom div.widget-doorway-bottom div#recent-posts-section {
	background: white;
}

div#tanvas-home-doorway-bottom div.widget-doorway-bottom {
	padding: 0px;
}

div#recent-posts-section {
	border-width: 2px;
}

div#doorway-button-sidebar-container {
    margin-bottom: 20px;
}

/* essential grid doorway button hack */

div.doorway-container article.myportfolio-container.minimal-light,
div.doorway-container article.myportfolio-container.technotan
{
    z-index: 6 !important;
}

div.doorway-container article.myportfolio-container.technotan {
    z-index: 7 !important;
}

/* custom homepage widgets */

/* custom widget styles */

div.widget-area.sidebar#tanvas-home-doorway-sidebar div.widget,
aside#sidebar div.widget,
div.widget-area#tanvas_home_right div.widget {
	background-color: white;
}

/*div.widget-area.sidebar#tanvas-home-doorway-sidebar div.widget h2,
div.widget-area#tanvas_home_right div.widget h2,
aside#sidebar div.widget h3  {
	color: #d1aa67;
}*/

div.doorway-container {
	min-height: 100px;
	min-width: 100px;
}

/* custom homepage widgets */

div.widget-area.sidebar#tanvas-home-doorway-sidebar div.widget,
aside#sidebar div.widget,
div.widget-area#tanvas_home_right div.widget {
	background-color: white;
	/*border-color: #d1aa67;
	border-style: solid;
	border-width: medium;*/
	/*border: 3px solid #020016;*/
}

aside#sidebar div.widget p.buttons {
	margin-bottom: 0px;
}

div#tanvas-home-slider-container {
    margin-bottom: 20px;
}

.gform_login_widget .gform_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* GravityForms Login Widget */
.gform_login_widget ul#gform_fields_login li {
	margin-top: 0px;
	margin-bottom: 0px;
}

.gform_login_widget ul#gform_fields_login li div.ginput_container {
	margin-top: 0px;
}

.gform_login_widget ul#gform_fields_login li ul.gfield_checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}

.gform_login_widget div.gform_footer {
	margin-top: 0px;
	padding-top: 0px;
}

.widget h3 {
    border-bottom: 0px !important;
}

.widget ul li:before {
    content: none;
}

/**
 GravityForms fixes
 */
 span#input_3_3_8_container {
     display: none;
 }


/**
 * Tanvas Homepage Mods
 */

/* remove main background */
body.home section#main {
	border:none;
	background: none;
	padding:0;
	margin:0;
}

/* remove breadcrumbs */
body.home div#content div#main-sidebar-container section#main div.breadcrumb-trail {
	display:none;
}
body.home section#main div.breadcrumb {
	display:none;
}

/* product category / doorway button display */
body.home section#main li.product-category.product {
/*    border-style:solid;
    border-width: thick;
    border-color: #d1aa67;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom:36px;
}
body.home section#main li.product-category.product a img {
	padding: 0;
	margin: 0;
}

/**
 * Archive attachment formatting
 */

body.archive.tax-product_cat img.attachment-full {
	max-width: 100%;
	max-height: 300px;
	height: auto;
	width: auto;
}

/**
 * Other Hacks
 */

/* wordpress compatibilitiy */
.sticky{
}
.gallery-caption{
}

/**
 *  Cats 4Eva
 *   /\_/\
 * =( °w° )=
 *   )   (  //
 *  (__ __)//
 */

/* Product Price Display mods */

/* Overwritten
span.price span.amount {
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
}
 */

span.price small.woocommerce-price-suffix {
	font-size: 66%;
}

p.out-of-stock {
	color: red;
}

small.woocommerce-price-suffix {
	font-size: 66%;
}


/* make the slider title color brown isntead of white */
/*#loopedSlider.business-slider div.content div.title h2.title {
	color:#d2ab67;
}
#loopedSlider.business-slider div.content div.title h2.title a {
	color:#d2ab67;
}*/

/* fixing the footer */
footer#footer.col-full {
	padding:10px 10px 10px 10px;
	margin-top:10px;
}
footer#footer.col-full div {
	margin-bottom:0;
}

/* joining the footer widgets together */
/*section#footer-widgets {
	background-color:#d2ab67;
}*/
section#footer-widgets div.block {
	padding: 0px;
	margin: 0px;
}

/* improve search box text visibility */
form.searchform {
	background: #e6e6e6 !important;
}
div.woocommerce.widget_product_search form#searchform input#s{
	background: inherit;
	background-color: white;
	position: relative;
}
/* Search box when under header*/
header#header-section div.widget_search {
	clear: both;
    padding-bottom: 0px !important;
    padding-top: 5px !important;
    margin-bottom: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 80%;
    float: right;
}

header#header-section div.widget_search .searchform button.submit {
    top: unset !important;
}

header#header-section div.header {
    padding-bottom: 0px;
}

/* Header color */
.main-menu-bottom {
    background-color: whitesmoke;
}

header .header {
    background-color: whitesmoke;
}

/* Header Hacks */
div#inner-wrapper nav#navigation.col-full {
	margin:0;
}

/* TechnoTan Tagline */
h3.tt-tagline {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: "Raleway";
    clear: both;
    font-size: 48px;
    color: black;
}

/* Inter-widget distance */
div#wrapper-section #tanvas-home-doorway-buttons .doorway-container {
    margin-bottom: 20px;
}

/* Woocommerce Cart widget width */
@media only screen and (min-width: 768px) {
	#navigation ul.cart a.cart-contents + ul,
	#navigation ul.cart a.search-contents + ul,
	#navigation ul.nav-search a.cart-contents + ul,
	#navigation ul.nav-search a.search-contents + ul{
		width: 24em;
	}
}

/* woocommerce Cart Collateral width override */

@media only screen and (min-width: 768px) {
    .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
        width: auto !important;
    }
}

/* WooCommerce Cart Tooltip */
.woocommerce .cart-collaterals .wt-tooltip-box {
    color: black !important;
}

/* Woocommerce price display style */
ul.products a .woocommerce-loop-product__title{
	font-size: 15pt;
}

ul.products a .woocommerce-loop-product__title span.long-title{
	font-size: 13pt;
}

ul.products li.product a.button {
	color: white !important;
}

li.product a .woocommerce-loop-product__title span{
	display: block;
	clear: both;
	float: center;
}
li.product a .woocommerce-loop-product__title small{
	font-size: 75%;
	display: block;
	float:center;
	clear:both;
	color: black;
	line-height: normal
}
/* Overwritten */
/* li.product a div.price_tier_table {
	display: table;
	text-align: center;
	max-width: 100%;
	margin: auto;
	font-size: 75%;
} */
li.product a div.price_tier_table div.price_tier_row {
	display: table-row;
	max-width: 100%;
	vertical-align: middle;
}
li.product a div.price_tier_table div.price_tier_row .price_tier_cell {
	display: table-cell;
	vertical-align: middle;
	line-height: 120%;
}
li.product a div.price_tier_table div.price_tier_row .price_tier_cell.price_html {
	width: 50%;
	text-align: center;
	font-size: 80%;
}
li.product a div.price_tier_table div.price_tier_row .price_tier_cell.tier_id {
	width: 50%;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.nf-modal-link {
	background-color: rgb(209, 170, 103);
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: rgb(255, 255, 255);
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: rgb(255, 255, 255);
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: rgb(255, 255, 255);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-top-style: none;
	border-top-width: 0px;
	color: rgb(255, 255, 255)!important ;
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 6px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	text-align: center;
}

/* Ninja forms hide hidden wrap */

div.ninja-forms-all-fields-wrap div.hidden-wrap{
	display: none;
}

/* Woocommerce Product Bundles / Composite product display */
.component .composited_product_images img {
	height: auto;
}

div.product-type-composite div.summary,
div.product-type-bundle div.summary{
	float:none;
	width:100%;
}

form.bundle_form,
form.composite_form {
	clear:both;
}

.entry img {
	border-style: none;
}

strong.warning {
	background-color: red;
}

/*table h2*/
.entry table tbody h2 {
	font-size: 1.2em;
	font-weight: bold;
}

/**
 * Woocommerce Tanvas Buttons
 */

input[type=submit],
a.woo-sc-button {
	margin-bottom: 5px !important;
    border-radius: 0px !important;
    color: white !important;
    background-color: black !important;
    border-width: 0px !important;
    font-weight: 600 !important;
}

#main a.woo-sc-button.tanvas {
	background-color: transparent !important;
	color: black !important;
	padding: 0px 0px 0px 0px;
	margin-right: 10px;
}

#main a.woo-sc-button.tanvas span.woo-{
	font-weight: bold !important;
	text-decoration: underline !important;
}

body #wrapper a.button {
    background-color: transparent !important;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    color: black !important;
}

/**
 * product info display
 */

div.product-info-summary {
	display: table-row!important;
}

div.product-info-img {
	display: table-cell!important;
}

div.product-info-detail {
	display: table-cell!important
}

.widget p.woo-ma-error {
	color: red;
}

/* make sale sign appear above product image */
span.onsale {
	/*position: relative;*/
	z-index: 2;
}

/**
 * remove background image
 */

div#wrapper-section{
 	background-image: None;
 	background-color: whitesmoke;
 }

 /**
  * Remove borders
  */

div.doorway-container {
	border-style: none;
}

div.widget {
	border-style: None;
}

/** fixes that patrick pointed out
*/

div.header div.columns {
	padding-left:0px;
	padding-right: 0px;
}

/* Pao 1-28-16 */
/* Hide Product Categories on Certain Pages */
.blog [id*='woocommerce_product_categories'],
.search-no-results [id*='woocommerce_product_categories'],
.search-results [id*='woocommerce_product_categories'],
.single-post [id*='woocommerce_product_categories'] {
    display: none;
}
/* Lessen Breadcrumb Emphasis */
.breadcrumbs.woo-breadcrumbs,
.breadcrumb .breadcrumb-title {
    font-size: 11px;
    text-transform: uppercase;
	font-weight: 400 !important;
}
/* Pao 2-3-16 */
/* Make SKU / Tags / Categories Smaller */
.product_meta {font-size: 12px;}
/* Get 'out of stock' warning to look better, not take up vertical space */
.stock.out-of-stock { margin-bottom: 0 !important; }
/* Up-sells and Cross-sells display clean up */
span.price span.amount {
	font-weight: bold;
}
span.price {
    font-size: 90%;
    display: block;
    margin-right: 15px;
    line-height: normal;
}
li.product a div.price_tier_table {
    max-width: 100%;
    margin: auto;
    margin-top: 10px;
    font-size: 90%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
}
/* Pagination on Archives */
.fl {float: right;}
.fr {float: left;}

/** modify custom product-info table style to suit data sheet pdfs */
table.product-info th {
	background-color: unset;
	/*color: #d1aa67;*/
	text-transform: uppercase;
	font-size: 120%;
	/* text-align: center; */
	/* border-bottom-style: solid !important; */
	/*border-bottom-color: #d1aa67 !important;*/
	/* border-bottom-width: thick!important; */
}

table.product-info th h2 {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

table.product-info th h2 a {
    text-align: left;
    font-weight: bolder;
    color: black !important;
}

table.product-info tr {
    background-color: unset;
}

table.product-info tr td{
	border-style: None !important;
}

table.product-info tr td img {
	background-color: transparent !important;
}

/* modify display of trade and retail store buttons */

a.shop {
	margin-left: auto;
	display: block;
	text-align: center;
    font-size: 15px !important;
    font-weight: bolder !important;
    font-family: Arial, sans-serif !important;
	/* border-radius: 5px; */
	max-width: 160px;
	margin-top: 6px;
	margin-right: 10px;
	padding: 5px 20px;
	line-height: 120% !important;
	transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	-webkit-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
    float: right;
    color: #ffffff !important;
}

a.shop:link {
    color: #ffffff !important;
}

a.shop:hover {
	text-decoration: none;
    color: #000000 !important;
	/* background-color: #000000 !important; */
}

div#split-shop-container {
	max-width: 300px;
	clear:both;
	float:right;
	margin: auto;
}

div#split-shop-container a.split-shop {
	display: inline-block;
	text-align: center;
	font-size: 20px !important;
	max-width: 140px;
	padding: 5px 20px;
	transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	-webkit-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
}

@media only screen and (max-width: 720px) {
	div#split-shop-container{
		float: none;
		display: block;
		margin: auto;
		text-align: center;
	}
	a.shop {
		float: none;
		margin: auto;
	}
}

/* change image widget display */
div[id*='widget_sp_image'] img.attachment-medium{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}

/*Hide stupid paypal button on cart */
div.wc-proceed-to-checkout a#myContainer {
	display:none;
}
div.wc-proceed-to-checkout b{
	display:none;
}
/* Highlight tanvas warning keywords */
span.tanvas-warning-highlight {
	font-weight: bold;
}

/* Add padding to dynamic pricing rule table for better readability */
div.term-description table td,
div.term-description table th
{
	padding-left: 5px;
	padding-right: 5px;
}

/* Lineup Buy Now Button - Pao 2/29/16
 *
 * 1. Application Kits
 */
/*.term-application-kits ul.products a h3 {min-height: 100px;}*/

/* Add shadow to ubergrid text */

body.home .uber-grid .uber-grid-cell-wrapper .uber-grid-cell-title{
	text-shadow: 2px 2px 5px black;
	text-transform: uppercase;
	/*font-family: Arial !important;*/
}

.uber-grid .uber-grid-cell-wrapper .uber-grid-cell-content .uber-grid-cell-title-wrapper .uber-grid-cell-title::before{
	content:'';
	position:absolute;
	left:0; top:0;
	width:100%; height:100%;
	display:inline-block;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */;
	z-index: -1;
}

/* Modify demo store notice to push content below it */
p.demo_store {
	display: block;
	position: relative !important;
}


/**
 * Shop product category css
 */
 .tanvas_product_cat_container{
     position: relative;
     display: block;
     margin-bottom: .75em;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;
     top:0;
     left:0;
     right: 0;
 }

 ul.products li.product a .tanvas_product_cat_container img{
 	/* remove .75em margin from image */
 	margin-bottom: 0 !important;
 	/* remove width: auto */
    width: 100%;
    height: auto;
 }
 .tanvas_dimmed{
     position: relative;
 }
 .tanvas_dimmed::after {
     content: " ";
     z-index: 10;
     display: block;
     position: absolute;
     height: 100%;
     top: 0;
     left: 0;
     right: 0;
     background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */;
 }
 .tanvas_product_cat_container img{
     display: block;
     position: relative;
     vertical-align: middle;
     margin-bottom: 0 !important;
 }
 .tanvas_product_cat_image {
     display: inline-block;
     max-width: 100% !important;
 }
 .tanvas_anteposed_gold {
     position: relative;
 }
 .tanvas_anteposed_gold::before {
     content: " ";
     /*z-index: ;*/
     display: block;
     position: absolute;
     height: 100%;
     top: 0;
     left: 0;
     right: 0;
     /* background-image: url("http://technotea.com.au/wp-content/themes/tanvas/img/gold-background.jpg"); */
     background-size: cover;
 }

 .tanvas_product_cat_container h3{
     position: absolute;
     vertical-align: center;
     top: 50%;
     left: 0;
     width: 100%;
     color: white;
     text-transform: uppercase;
     text-align: center;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
     padding-left: 4%;
     padding-right: 4%;
     margin-bottom: 0px;
     margin-top: 0px;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
     -moz-box-sizing: border-box;    /* Firefox, other Gecko */
     box-sizing: border-box;
     z-index: 20;
     text-shadow: 2px 2px 5px black;
 	overflow: hidden;
	text-overflow: ellipsis;
 }

/** Add extra spacing to pagagraphs */
div.message_content {
	padding-bottom: 10px;
}

/** make date and time fields display side by side **/
@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.datetime-left {
	    float: left;
	    width: 50%;
	    display: inline-block;
	}

	.gform_wrapper ul.gform_fields li.datetime-right {
	    float: right;
	    width: 50%;
	    clear: none;
	    display: inline-block;
	}
}

/** Display of items on My Account Page **/
@media only screen and (max-width: 767px) {
	nav.woocommerce-MyAccount-navigation:after,
	nav.woocommerce-MyAccount-navigation:before
	{
	    content: ' ';
	    display:block;
	    clear: both;
	}
}

.entry table.profile-table td,
.entry table.profile-table th {
	font-size: 15px;
	padding-top: unset;
	padding-bottom: unset;
}

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
/* Source: https://www.jeremycarter.com.au/optimising-woocommerce-checkout-for-mobile/ */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
	display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr {
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
	/* Behave  like a "row" */
	/* border: 1px solid #d2d3d3; */
	position: relative;
	padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
}

/*
Label the data
*/
/* .woocommerce-page table.shop_table td.product-remove:before {
	content: "REMOVE";
} */

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

.woocommerce-page table.shop_table td.product-thumbnail {
    display: none;
}

/* undo woocommerce.css */
.woocommerce-page table.shop_table td.product-price,
.woocommerce-page table.shop_table td.product-quantity
{
    left: auto;
}

/* undo canvas style.css */
.entry table.shop_table tr td {
    border-right: 0px none;
    border-left: 0px none;
    border-top: 0px none;
    border-bottom: 0px none;
}

.entry table.shop_table tr.cart_item {
    border: 1px solid #d2d3d3;
}

/* make remove button inline */

.entry table.shop_table tr td.product-remove {
    width: 20px !important;
    padding-left: inherit !important;
    margin-right: 10px;
    float: right;
    z-index: 10;
}

.entry table.shop_table tr td.product-name {
    padding-right: 2.5em;
    background-color: #eeeeee;
}

.entry table.shop_table tr td.product-name a {
    /* padding-right: 20px; */
}

}


/* END Make the cart table responsive */
